_id: Js2wvAGSZ1VqO7S1
_key: '!items!Js2wvAGSZ1VqO7S1'
img: systems/pf1/icons/items/inventory/banner-red.jpg
name: Moment of Triumph
system:
  abilityType: ex
  actions:
    - _id: g3iay7tevnj8a253
      activation:
        type: free
        unchained:
          type: free
      duration:
        units: round
        value: '1'
      name: Use
      range:
        units: personal
      target:
        value: self
  associations:
    classes:
      - Cavalier
  description:
    value: >-
      <p>At 15th level, the cavalier can, as a free action, declare a moment of
      triumph. For 1 round, the cavalier receives a competence bonus equal to
      his Charisma modifier on all ability checks, attack rolls, damage rolls,
      saving throws, and skill checks. This bonus is also added to his AC. In
      addition, any critical threats he makes are automatically confirmed. The
      cavalier can use this ability once per day.</p>
  subType: classFeat
  tag: classFeat_momentOfTriumph
  uses:
    maxFormula: '1'
    per: day
type: feat

